PUG/creator.pug
extend includes/layout-main.pug
block main-content_
    .container-main
        .container-main__content.mt-4
            +header("Asset","creator")
            .elements__form.mt-3
                .row
                    .col-12
                        +inputText("Property name")
                .row
                    .col-md-8.col-12
                        +inputText("Current name")
                    .col-md-4.col-12
                        +price-group
                .row
                    .col-md-4.col-12
                        +input-file($id)
                    .col-md-8.col-12
                        +input-area("Description")
                .row
                    .col-12
                        +inputText("Phrase Key")
                .row
                    .col-12
                        +button--primary("Create Asset")
        .container-main__headband
        .container-main__img-decore
            img(src="img/decore.png")

HTML/creator.html
<!DOCTYPE html>
<html>
  <head>
    <title>Poc</title>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, maximum-scale=1.0, user-scalable=no">
    <link rel="stylesheet" href="../css/style.css">
    <script src="https://kit.fontawesome.com/552ebddad2.js" crossorigin="anonymous"></script>
  </head>
  <body>
    <section>
        <nav id="nav--main">
          <ul class="navbar">
            <li class="navbar__item navbar__item--active"><a href="creator.html" title="Creator"><span>Creator</span></a></li>
            <li class="navbar__item"><a href="transfer.html" title="Transfer"><span>Transfer </span></a></li>
            <li class="navbar__item"><a href="#" title="Document Transfer"><span>Document Transfer</span></a></li>
          </ul>
        </nav>
      <div class="container-main">
        <div class="container-main__content mt-4">
            <div class="container__header">
              <h1 class="header--core">Asset<span>creator</span></h1>
            </div>
          <div class="elements__form mt-3">
            <div class="row">
              <div class="col-12">
                  <input class="input-text__core" type="text" placeholder="Property name">
              </div>
            </div>
            <div class="row">
              <div class="col-md-8 col-12">
                  <input class="input-text__core" type="text" placeholder="Current name">
              </div>
              <div class="col-md-4 col-12">
                  <div class="container--group"><span class="span__form">$</span>
                      <input class="input-number__core" type="Number" placeholder="Price"><span class="span__form">.00</span>
                  </div>
              </div>
            </div>
            <div class="row">
              <div class="col-md-4 col-12">
                  <div class="container-file">
                    <input class="input-file__core" type="file"><i class="fas fa-plus"></i><span>Add document transfer</span>
                  </div>
              </div>
              <div class="col-md-8 col-12">
                  <textarea class="input-text__core" name="" cols="10" rows="4" placeholder="Description"></textarea>
              </div>
            </div>
            <div class="row">
              <div class="col-12">
                  <input class="input-text__core" type="text" placeholder="Phrase Key">
              </div>
            </div>
            <div class="row">
              <div class="col-12">
                  <button class="button--primary ml-auto">Create Asset</button>
              </div>
            </div>
          </div>
        </div>
        <div class="container-main__headband"></div>
        <div class="container-main__img-decore"><img src="img/decore.png"></div>
      </div>
        <div class="loader__container">
          <div class="loader__animation">
            <div class="loader__animation__circle"></div>
            <div class="loader__animation__circle"></div>
            <div class="loader__animation__circle"></div>
          </div>
        </div>
    </section>
  </body>
</html>
